# Uses of Interface
org.apache.felix.gogo.runtime.Evaluate

Packages that use Evaluate
Package
Description
org.apache.felix.gogo.runtime

## Uses of Evaluate in org.apache.felix.gogo.runtime

Classes in org.apache.felix.gogo.runtime that implement Evaluate
Modifier and Type
Class
Description
`class`
`Closure`
Methods in org.apache.felix.gogo.runtime with parameters of type Evaluate
Modifier and Type
Method
Description
`static Object`
Tokenizer.`expand(CharSequence word, Evaluate eval)`
expand variables, quotes and escapes in word.
Constructors in org.apache.felix.gogo.runtime with parameters of type Evaluate
Modifier
Constructor
Description
``
`Tokenizer(CharSequence text, Evaluate evaluate, boolean inQuote)`